Subject: bug#28878: CEDET merge bug

From: [email-masked] (Charles A. Roelli)
Date: Thu, 26 Oct 2017 20:31:57 +0200

> From: David Engster <[email-masked]>
> Date: Fri, 20 Oct 2017 22:40:07 +0200
> 
> Edward Steere writes:
> > I count 165 commits since the last merge when I look at cedet.git
> > and I only see 49 commits in emacs.git from your work on the
> > merge.  What about the other 116 commits?
> 
> I dropped all commits that did not concern the subset of CEDET that is
> in Emacs proper. It is entirely possible of course that I made a mistake
> here or there; it'd be nice if someone could check.

Sorry for the late response.  It's great to hear that your merge
branch is nearly complete already.  Though it may not be much help
since I'm no expert on CEDET, I'll try to double-check that no
relevant commits are missing.